.containerWrapper { width: 100%; max-width: 1430px; min-width: 590px; padding: 0 15px; box-sizing: border-box; margin: 0 auto; }
.containerBackground { height: 200px; position: absolute; top: 0; left: 0; width: 100%; z-index: 1; background-size: cover !important; min-width: 590px; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerSlider { position: absolute; left: 0; top: 0; width: 100%; z-index: 1; min-width: 590px; }
.containerSlider::after { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 10px; z-index: 1; background: rgba(27,98,176,0.8); }
.containerSlider .containerSlider--element { width: 100%; height: 390px; background-size: cover !important; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerHeader { position: relative; z-index: 2; background: rgba(27,98,176,0.8); height: 54px; min-width: 590px; }
.containerHeader .containerHeader--logotype { float: left; position: relative; z-index: 200; }
.containerHeader .containerHeader--logotype .containerHeader--logo { display: block; width: 450px; height: 145px; background: url('../img/logo.png') no-repeat; background-size: 100%; }
.containerHeader .containerHeader--menu { float: left; margin-left: 15px; }
.containerHeader .containerHeader--menu ul li { float: left; font-size: 15px; font-weight: 700; text-transform: uppercase; transition: all .2s; position: relative; }
.containerHeader .containerHeader--menu ul li ul { position: absolute; top: 54px; left: 0; width: 300px; z-index: 500; background: rgba(27,98,176,0.8); display: none; }
.containerHeader .containerHeader--menu ul li ul li { width: 100%; border-bottom: 1px solid rgba(255,255,255,0.1); }
.containerHeader .containerHeader--menu ul li ul li a { line-height: normal; padding: 10px 15px; }
.containerHeader .containerHeader--menu ul li:hover { background: #1b508a; }
.containerHeader .containerHeader--menu ul li:hover > ul { display: block; }
.containerHeader .containerHeader--menu ul li:hover a { text-decoration: none; }
.containerHeader .containerHeader--menu ul li a { line-height: 54px; color: #fff; padding: 0 15px; display: block; }
.containerHeader .containerHeader--languages { float: right; margin-right: 15px; }
.containerHeader .containerHeader--languages a { float: left; font-size: 15px; font-weight: 700; text-transform: uppercase; transition: all .2s; line-height: 54px; color: #fff; padding: 0 15px; }
.containerHeader .containerHeader--languages a.active { background: #1b508a; }
.containerHeader .containerHeader--languages a:hover { text-decoration: none; }
.containerHeader .containerHeader--search { float: right; margin-right: 40px; height: 34px; margin-top: 10px; }
.containerHeader .containerHeader--search .search--area { float: left; width: 200px; }
.containerHeader .containerHeader--search .search--area input { width: 100%; height: 34px; background: rgba(255,255,255,0.5); border-radius: 4px; line-height: 34px; border: none; padding: 0 12px; box-sizing: border-box; color: #fff; font-size: 13px; }
.containerHeader .containerHeader--search .search--area input::-webkit-input-placeholder { color: #fff; }
.containerHeader .containerHeader--search .search--area input::-moz-placeholder { color: #fff; }
.containerHeader .containerHeader--search .search--button { float: left; width: 40px; margin-left: 5px; }
.containerHeader .containerHeader--search .search--button button { width: 100%; height: 34px; border: none; background: rgba(255,255,255,0.8); border-radius: 4px; cursor: pointer; transition: all .2s; }
.containerHeader .containerHeader--search .search--button button:hover { background: rgba(255,255,255,0.9); }
.containerHeader .containerHeader--burger { float: left; margin-left: 15px; width: 32px; margin-top: 14px; display: none; }
.containerHeader .containerHeader--burger .burger--element { display: block; height: 3px; margin-bottom: 4px; background: #fff; width: 100%; }
.containerHeader .containerSocials { position: absolute; top: 74px; right: 20px; }
.containerHeader .containerSocials a { display: inline-block; padding: 9px; background: rgba(27,98,176,0.8); transition: all .3s; }
.containerHeader .containerSocials a:hover { background: rgba(27,98,176,1); }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerMain { margin-top: 366px; clear: both; overflow: hidden; min-width: 590px; }
.containerMain .containerMain--left { float: left; width: 320px; }
.containerMain .containerMain--right { float: right; width: 280px; }
.containerMain .containerMain--center { margin: 0 310px 0 350px; overflow: hidden; }
.containerMain .containerMain--center.wide { margin: 0 310px 0 0; }
.containerMain .containerMain--content {}

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerDefault { margin-top: 176px; overflow: hidden; padding-bottom: 30px; clear: both; min-width: 590px; }
.containerDefault .containerDefault--right { float: right; width: 280px; }
.containerDefault .containerDefault--left { margin-right: 310px; }
.containerDefault .containerDefault--bread { padding-bottom: 10px; }
.containerDefault .containerDefault--bread a { color: #666; }
.containerDefault .containerDefault--title { font-size: 28px; font-weight: 300; padding-bottom: 25px; margin-bottom: 30px; border-bottom: 1px solid #ddd; line-height: 36px; color: #1b508a; }
.containerDefault .containerDefault--body { line-height: 21px; }
.containerDefault .containerDefault--body img { max-width: 100%; height: auto !important; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerNames { float: left; width: 273px; height: 48px; background: url('../img/blue_title.png') no-repeat; color: #fff; text-align: center; line-height: 48px; font-size: 20px; font-weight: 700; text-transform: uppercase; }
.containerMains { float: left; width: 100%; text-align: center; height: 48px; background: url('../img/red_title.png') center no-repeat; color: #fff; text-align: center; line-height: 48px; font-size: 20px; font-weight: 700; text-transform: uppercase; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerBlock { margin-bottom: 0; position: relative; }
.containerSide { margin-bottom: 30px; position: relative; }
.containerSide--content { overflow: hidden; position: relative; width: 100%; display: inline-block; margin-top: 15px; }
.containerGraphic { text-align: center; }
.containerMobile { background: #eee; color: #000; text-align: center; height: 44px; line-height: 44px; font-size: 16px; margin-bottom: 20px; display: none; cursor: pointer; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerYoutube { position: relative; padding-bottom: 15px; margin-bottom: 15px; border-bottom: 2px solid #f0f0f0; }
.containerYoutube:last-child { margin-bottom: 0; padding-bottom: 0; border-bottom: none; }
.containerYoutube .containerYoutube--image { position: relative; margin-bottom: 15px; }
.containerYoutube .containerYoutube--title { font-size: 17px; text-transform: uppercase; line-height: 21px; font-weight: 700; }
.containerYoutube .containerYoutube--title a { color: #000; }
.containerYoutube .containerYoutube--date { color: #999; padding-top: 10px; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerActual { position: relative; padding-bottom: 15px; margin-bottom: 15px; border-bottom: 2px solid #f0f0f0; }
.containerActual.hot .containerActual--title a { color: #c00; font-weight: 700; }
.containerActual.top .containerActual--title a { font-weight: 700; }
.containerActual .containerActual--title { font-size: 14px; line-height: 21px; }
.containerActual .containerActual--title a { color: #000; }
.containerActual .containerActual--date { color: #999; padding-top: 10px; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerImportant { margin-bottom: 15px; padding-bottom: 15px; border-bottom: 2px solid #f0f0f0; position: relative; }
.containerImportant .containerImportant--image { margin-bottom: 15px; position: relative; }
.containerImportant .containerImportant--image img { width: 100%; }
.containerImportant .containerImportant--title { font-size: 20px; text-transform: uppercase; line-height: 24px; font-weight: 700; }
.containerImportant .containerImportant--title a { color: #1b508a; }
.containerImportant .containerImportant--intro { padding-top: 10px; font-size: 15px; color: #666666; line-height: 21px; }
.containerImportant .containerImportant--date { color: #999; padding-top: 10px; }

/* ---- ---- ---- ---- ---- ---- ---- ---- */
.containerTriple { position: relative; width: calc(100% + 20px); left: -10px; display: inline-block; }
.containerTriple .containerTriple--element { float: left; width: 33.3333%; padding: 0 10px; box-sizing: border-box; margin-bottom: 20px; }
.containerTriple .containerTriple--element .containerTriple--element--content { position: relative; border-bottom: 2px solid #f0f0f0; padding-bottom: 15px; }
.containerTriple .containerTriple--element .containerTriple--element--content .containerTriple--image { margin-bottom: 15px; height: 155px; /*height: 131px;*/ overflow: hidden; }
.containerMain .containerMain--center.wide .containerTriple .containerTriple--element .containerTriple--element--content .containerTriple--image { margin-bottom: 15px; height: 181px; overflow: hidden; }
.containerTriple .containerTriple--element .containerTriple--element--content .containerTriple--image img { width: 100%; height: 100%; object-fit: cover; }
.containerTriple .containerTriple--element .containerTriple--element--content .containerTriple--title { font-size: 14px; line-height: 18px; height: 70px; background: url('../img/triple.png') right top no-repeat; }
.containerTriple .containerTriple--element .containerTriple--element--content .containerTriple--title a { color: #000; }
.containerTriple .containerTriple--element .containerTriple--element--content .containerTriple--date { padding-top: 10px; color: #999; }

.containerFooter { padding: 30px 0; text-align: center; color: #999; font-size: 14px; border-top: 5px solid #f0f0f0; min-width: 590px; }

@media screen and (max-width: 1685px){
    .containerHeader .containerSocials { top: 124px; }
    .containerHeader .containerHeader--search { margin-right: 20px; }
}

@media screen and (max-width: 1290px){
    .containerHeader .containerHeader--burger { display: block; }
    .containerHeader .containerHeader--menu { position: absolute; top: 54px; left: 0; width: 100%; z-index: 150; background: rgba(27,98,176,0.9); padding-top: 55px; margin: 0; display: none; }
    .containerHeader .containerHeader--menu ul li { width: 100%; border-bottom: 1px solid rgba(255,255,255,0.2); }
    .containerHeader .containerSocials { top: 74px; }
    .containerHeader .containerHeader--logotype .containerHeader--logo { width: 315px; height: 120px; background-size: 100% !important; }
}

@media screen and (max-width: 1200px){
    .containerTriple .containerTriple--element { width: 50%; }
}

@media screen and (max-width: 1010px){
    .containerMain .containerMain--left { width: 270px; }
    .containerMain .containerMain--center { margin: 0 310px 0 300px; }
    .containerTriple .containerTriple--element { width: 100%; }
}

@media screen and (max-width: 940px){
    .containerMain .containerMain--left { width: 48%; }
    .containerMain .containerMain--right { width: 48%; }
    .containerMain .containerMain--center { margin: 0; overflow: visible; }
    .containerMain .containerMain--center.wide { margin: 0; padding: 0; }
    .containerSide.socials { display: none; }
    .containerSide.info { display: none; }
    .containerTriple .containerTriple--element { width: 50%; }
    .containerActual .containerActual--title { font-size: 16px; line-height: 23px; }
    .containerDefault .containerDefault--right { float: right; width: 100%; display: none; }
    .containerDefault .containerDefault--left { margin-right: 0; }
    .containerMobile { display: block; }
    .containerHeader .containerSocials { top: 114px; }
    .containerTriple .containerTriple--element .containerTriple--element--content .containerTriple--image { height: 180px; }
}